RubyGems Navigation menu

double_trouble 0.2.1

Adds nonces to your Rails' forms

Versions:

  1. 0.2.1 - August 25, 2010 (6 KB)
  2. 0.2.0 - August 25, 2010 (6 KB)
  3. 0.1.1 - July 09, 2010 (6 KB)
  4. 0.1.0 - July 09, 2010 (5.5 KB)

Runtime Dependencies (1):

  • rails ~> 3.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Jakub Kuźma

    SHA 256 checksum:

    c06fd36a8fcf9931ffc189b9503d509d43c149ac8a9caa55446220d160404c25

    Total downloads 16,039

    For this version 4,726

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.7

    Links: